<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Europe</title></head><body id=""><div class="header">Important information</div><h1>Europe</h1><div>
<p>The following warranty period applies depending on where you bought
the device:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>Country/Region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>Warranty</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Albania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Andorra</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Aland Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Austria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Belarus</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Belgium</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bosnia and Herzegovina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bulgaria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Croatia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Cyprus</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Czech Republic</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Denmark</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Estonia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Finland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>France</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Germany</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Gibraltar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Greece</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Hungary</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Iceland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ireland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Italy</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Latvia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Liechtenstein</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Lithuania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Luxembourg</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Malta</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Monaco</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Montenegro</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Netherlands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Norway</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Poland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Portugal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Republic of Moldova</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Romania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Russian Federation</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>San Marino</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Serbia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovakia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovenia </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Spain</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Sweden </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Switzerland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>The Former Yugoslav Republic of Macedonia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Turkey</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ukraine</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>United Kingdom</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Vatican City State</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 months</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>